3D Bridge for Photoshop and DAZ 4.5.0.90 Problems

KimberSueKimberSue Posts: 268
edited December 1969 in Daz Studio Discussion

Hi the 3D Bridge for Photoshop was working fine with adobe cs5 extended till I updated daz studios to version 4.5.0.90. I tried to uninstalling and doing a fresh install but I am getting error message: "

Reason: Library could not be loaded. File is not a valid DAZ Studio plug-in, or was made for a different version of DAZ Studio.

Any thoughts?

Thanks
Kimberly

Comments

  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    Did you reinstall the 3D Bridge version matching the DS4 version?

  • KimberSueKimberSue Posts: 268
    edited December 1969

    Did you reinstall the 3D Bridge version matching the DS4 version?

    The only version in the store I could find it this: http://www.daz3d.com/shop/3d-bridge-for-photoshop

    However I did notice on the page it say: "This plugin works in the 32-bit version of Photoshop. It does not currently support the 64-bit version." and I installed the 3D Bridge for Photoshop - 3D Photoshop Bridge for DAZ Studio 4.5.x 64-bit - exe - pc so will try the 32-bit one.

    Thanks
    Kimberly

  • JimmyC_2009JimmyC_2009 Posts: 8,307
    edited December 1969

    I you are using an earlier version of DS4, 4.5.0.90, then the Bridge plugin should have the same las digits as the DS4 version nuimber, in other words, it should end in .90.

    The latest version of the Photoshop Bridge plugin ends in .114 to match the latest DS 4.5 version (4.5.0.114).

  • KimberSueKimberSue Posts: 268
    edited August 2012

    I you are using an earlier version of DS4, 4.5.0.90, then the Bridge plugin should have the same las digits as the DS4 version nuimber, in other words, it should end in .90.

    The latest version of the Photoshop Bridge plugin ends in .114 to match the latest DS 4.5 version (4.5.0.114).


    Thanks for explaining that.

    Post edited by KimberSue on
  • KimberSueKimberSue Posts: 268
    edited December 1969

    I got the latest version of the bridge versions to go with my software and am getting:

    The installation path for DAZ Studio could not be found. "3d Bridge DS3" cannot be installed. Setup will now quit.

    It won't even go far enough into the install for me to give it that path to the plug-in section. Both daz and adobe are installed in the same drive.

    Any thoughts?

  • tmpdevtmpdev Posts: 2
    edited December 1969

    I updated to 4.5 then uninstalled it and went back to version 4.0.3.47. I uninstalled and re-installed DS4_3DBridge_1.0.11.47_Win64. Everything installs fine, the "Preview Image" button on the UI works fine and give me the desired results. However, when I attempt to "Render to New Layer", it only renders the Preview again. Meaning it doesn't provide me with a final render. Does anyone know what's going on here?

  • JimmyC_2009JimmyC_2009 Posts: 8,307
    edited December 1969

    KimberSue said:
    I got the latest version of the bridge versions to go with my software and am getting:

    The installation path for DAZ Studio could not be found. "3d Bridge DS3" cannot be installed. Setup will now quit.

    It won't even go far enough into the install for me to give it that path to the plug-in section. Both daz and adobe are installed in the same drive.

    Any thoughts?

    The message in your post says "3d Bridge DS3" , that is not the version for DS4P?

  • KimberSueKimberSue Posts: 268
    edited December 1969

    KimberSue said:
    I got the latest version of the bridge versions to go with my software and am getting:

    The installation path for DAZ Studio could not be found. "3d Bridge DS3" cannot be installed. Setup will now quit.

    It won't even go far enough into the install for me to give it that path to the plug-in section. Both daz and adobe are installed in the same drive.

    Any thoughts?

    The message in your post says "3d Bridge DS3" , that is not the version for DS4P?

    Even if the message is for 3d Bridge DS3, it still stops installing. It won't let me go forward to input the correct directory.

  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    KimberSue said:
    KimberSue said:
    I got the latest version of the bridge versions to go with my software and am getting:

    The installation path for DAZ Studio could not be found. "3d Bridge DS3" cannot be installed. Setup will now quit.

    It won't even go far enough into the install for me to give it that path to the plug-in section. Both daz and adobe are installed in the same drive.

    Any thoughts?

    The message in your post says "3d Bridge DS3" , that is not the version for DS4P?

    Even if the message is for 3d Bridge DS3, it still stops installing. It won't let me go forward to input the correct directory.

    Do you have DS3 installed?

  • KimberSueKimberSue Posts: 268
    edited August 2012

    KimberSue said:
    KimberSue said:
    I got the latest version of the bridge versions to go with my software and am getting:

    The installation path for DAZ Studio could not be found. "3d Bridge DS3" cannot be installed. Setup will now quit.

    It won't even go far enough into the install for me to give it that path to the plug-in section. Both daz and adobe are installed in the same drive.

    Any thoughts?

    The message in your post says "3d Bridge DS3" , that is not the version for DS4P?

    Even if the message is for 3d Bridge DS3, it still stops installing. It won't let me go forward to input the correct directory.

    Do you have DS3 installed?

    I have DAZ version 4.5.0.90 and I got the newest version of 3D Bridge for Photoshop this morning at http://www.daz3d.com/shop/3d-bridge-for-photoshop Number sure what version number is because in the download products area it only says 3D Bridge for Photoshop - 3D Photoshop Bridge for DAZ Studio - exe - pc. After downloading to my computer it says ds_ap043_DS_3DBridge_win if that helps.

    For my purposes, I am not sure at this time it worth uninstalling daz and downgrading it. I haven't decided yet.

    I with them come out with a version for the newest daz

    Post edited by KimberSue on
  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    The 3D Bridge for Photoshop is available for both DS3 and DS4. You are trying to install the DS3 version. The only version which works with 4.5.0.90 (which is not the Release version) is the one which came with it.

  • KimberSueKimberSue Posts: 268
    edited December 1969

    The 3D Bridge for Photoshop is available for both DS3 and DS4. You are trying to install the DS3 version. The only version which works with 4.5.0.90 (which is not the Release version) is the one which came with it.

    Ok, thanks for all your help, I will reinstall daz and see what happens.

  • KimberSueKimberSue Posts: 268
    edited December 1969

    Thanks for all the help, I am slow tonight and took me a while to get it. I reinstalled the newest daz and now the bridge is working again. Thanks

  • GreenSluggGreenSlugg Posts: 1
    edited December 1969

    KimberSue said:
    Thanks for all the help, I am slow tonight and took me a while to get it. I reinstalled the newest daz and now the bridge is working again. Thanks

    I am having the same problem. Did you ever figure out what the problem was?

  • JimmyC_2009JimmyC_2009 Posts: 8,307
    edited December 1969

    What version of DS4P are you running, Help > About DAZ Studio will give you the version number, the latest release version is 4.5.1.6

    The plugin for Photoshop that you install, should be the one that came with your downloads for DS4P, and as stated previously, the last digits of the version number for the plugin should match the last digits of the DS4P version.

    What is the version number of the DS Photoshop plugin, what is the version number of DS4P, what version of Photoshop are you using, and what Operating System?

Sign In or Register to comment.
Rocket Fuel